Name: etcskel-czech
Version: 7.3
Release: 1
Copyright: GPL
Source: %{name}-%{version}.tar.gz
BuildRoot: /var/tmp/etcskel-czech
BuildArch: noarch
Packager: Milan Kerslager <kerslage@linux.cz>
Group: System Environment/Base
Summary: Czech specific skeleton user dot files

%description
Czech-specific /etc/skel files. Supplement to original etcskel package,
which is part of the Base Red Hat system. It contains the files that go
in /etc/skel, which are in turn placed in every new user's home
directory when new accounts are created. It is necessary to copy these
file to existing users by hand.

%package root
Group: System Environment/Base
Summary: Czech specific skeleton dot files for user root

%description root
The rootfiles-czech package contains czech specific configuration files
that are placed in the root user's account. These files are basically
the same as the files found in the etcskel-czech package, which are
placed in regular users' home directories.

%prep
%setup -q -n etcskel-czech

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc

cp -av $RPM_BUILD_DIR/%name $RPM_BUILD_ROOT/etc/skel
cp -av $RPM_BUILD_DIR/%name $RPM_BUILD_ROOT/root

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%config /etc/skel

%files root
%defattr(644,root,root,755)
%config /root

%changelog
* Sun May 13 2001 Milan Kerslager <kerslage@linux.cz>
- rebuild for 7.1
- .gnome/Terminal removed

* Thu Dec  7 2000 Milan Kerslager <kerslage@linux.cz>
- rebuild for 7.0
- removed: .joerc
- Gnome-terminal is now white with black font (more readable)

* Tue Apr 11 2000 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
- added .emacs - thanx to Pavel Janik ml. <Pavel.Janik@inet.cz>
- release for 6.2

* Sat Oct  9 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
- fixed again... it was too late night - so next try :-(

* Sat Oct  9 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
- fixed ~/.joerc (:windows and :inherit windows deleted)

* Mon Jun  7 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
- added .gnome/Terminal for ISO-8859-2 font
- this file should be in etcskel-latin2 but we need it probably only
  temporarily (until Gnome will ask system for proper font coding)

* Fri Jun  4 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
- package was empty :-(
- root subpackage

* Mon May 31 1999 Petr Kolar <Petr.Kolar@vslib.cz>
- first version of etcskel-czech (for RH 6.0) with init files for
  joe and lyx
